
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WT-DMS", "WT-DMS\WT-DMS.vbproj", "{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Debug|Any CPU.ActiveCfg = Debug|x86
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Debug|x86.ActiveCfg = Debug|x86
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Debug|x86.Build.0 = Debug|x86
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Release|Any CPU.ActiveCfg = Release|x86
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Release|Mixed Platforms.Build.0 = Release|x86
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Release|x86.ActiveCfg = Release|x86
		{5F2F6487-6E84-4827-ADBB-5EEFB94661CB}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
